• Can not installs libre office \[SOLVED\]


    I tried to install LibreOffice (all components) in
    Dutch, English, German, Japanese
    all languages in “still” version
    (This is what until now I always installed on my XP machine)
    Machine Thinkpad x240 64bit

    However installation did not proceed and I saw the following information in “details”. I don’ t understand (yet) what the information means and what i need to do.

    details quote
    still-en-US libreoffice-still-de libreoffice-still-ja --noconfirm --color never"
    Password:
    :: There are 2 providers available for libreoffice-writer:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-writer

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-impress:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-impress

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-base:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-base

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-draw:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-draw

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-math:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-math

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    resolving dependencies…
    looking for inter-conflicts…
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: libreoffice-fresh and libreoffice-still-en-US are in conflict
    ==> DONE.
    details unquote

    Observation: When selecting the languages I saw that English US is only available in “still” and not in “fresh” and wonder if this could cause the problem.

    I am grateful for your help and please consider that I am still a newbie

  • I tried to install LibreOffice (all components) in
    Dutch, English, German, Japanese
    all languages in “still” version
    (This is what until now I always installed on my XP machine)
    Machine Thinkpad x240 64bit

    However installation did not proceed and I saw the following information in “details”. I don’ t understand (yet) what the information means and what i need to do.

    details quote
    still-en-US libreoffice-still-de libreoffice-still-ja --noconfirm --color never"
    Password:
    :: There are 2 providers available for libreoffice-writer:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-writer

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-impress:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-impress

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-base:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-base

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-draw:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-draw

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    :: There are 2 providers available for libreoffice-math:
    :: Repository extra

    1. libreoffice-fresh 2) libreoffice-still-math

    Enter a number (default=1):
    warning: skipping target: libreoffice-fresh
    resolving dependencies…
    looking for inter-conflicts…
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: libreoffice-fresh and libreoffice-still-en-US are in conflict
    ==> DONE.
    details unquote

    Observation: When selecting the languages I saw that English US is only available in “still” and not in “fresh” and wonder if this could cause the problem.

    I am grateful for your help and please consider that I am still a newbie

  • hello,52ROSt, you have two possibilities :

    [b:327iksry]1- Libreoffice-still (stable) (4.2.6)[/b:327iksry]

    [b:327iksry]2- Libreoffice-fresh (current) (4.3.0)[/b:327iksry]

    [b:327iksry]
    Example my choice (spanish): Libreoffice-fresh (current) (4.3.0) .[/b:327iksry]

      
    $ sudo pacman -S libreoffice-fresh libreoffice-fresh-es
    

    [b:327iksry]

    • Correction Spell:[/b:327iksry]
    $ sudo pacman -S hunspell hunspell-es
    

    [b:327iksry]-Division Words:[/b:327iksry]

      
    $ sudo pacman -S hyphen hyphen-es
    

    [b:327iksry]

    • Synonyms:[/b:327iksry]
    $ sudo pacman -S mythes mythes-es
    

    Best Regards,

    Héctor.

  • Thanks a lot for the informtaion on how to install the Spanish version via Terminal - a lesson learned.

    [b:3i21jibm]However I still need a solution to install the 4 languages I am using and not yet understand the error message of the PackmanXG. Here I sitll appreaciate any help.[/b:3i21jibm]

    For the 4 languages I am installing also the 3 UIs (English, Jase and German). I could live with English and Japanese UIs . For my work in the upcoming Japanese AskLibreOfice forum i need the Japanese UI.

    How can I install English and Japense UIs via terminal command?.
    How can I install the spell checkers and hyphenation files for English, German and Dutch (Japanese is not available.) via terminal command?

    Please what are “mythes”?

    Thanks in advance for help.

  • Hello,

    Did you try the Libre Office Installer Utility? It should be available in your system application menu. It’s labeled “LibreOffice Installer”. If you cannot find it on your system, install it with pacman:

    sudo pacman -S libreoffice-installer
    

    If you are presented with a similar message to:

     There are 2 providers available for libreoffice-writer:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-writer  
      
    Enter a number (default=1): 
    

    You should insert a " 1 " and press “Enter”.

    Best Regards,
    Dustin

  • Thanks for reply!

    I am using the LibreOffice installer v1.4 which came with my antergos installation.

    In the installer I
    synchronize the mirrors
    select

    • all Libre Office components
    • integration with KDE4 ( I installed the KDE DE)
    • select for all languages always the “still” version; the “fresh” version has a few bugs.

    A major reason for me to choose Antergos was the fact the “still” LibO versions are advanced ones. Currently 4.2.x (x>=4).

    And then I get the error message listed in my original posting. Unfortunately I don’t understand the error message.

    Via this forum I hope to find a solution and appreciate your support.

  • There seems to be a bug in the installer. After it fails, click details. Scroll to the top and look at the very first line. It should start with:

    EXECIUTING: sudo pacman -S....
    

    Copy the pacman command up until this part (don’t include this):

    --noconfirm --color never
    

    Now run the command in a terminal. This will allow you to answer the pacman prompts by pressing number 1 or number 2 so the installation can complete. Let me know if it works okay for you.

    Best Regards,
    Dustin

  • I tried you proposal unfortunately no solution yet.

    I ran again the LibO installer the way I described before.

    Copied from details:

    EXECIUTING: su -c "pacman -S libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja
    

    into the terminal window
    hit enter but got only

      
    close and opened terminal window again  
      
    Then I was wondering about the spelling of "EXECUITING" and replaced this word by "EXECUTING" thus using the command  
    EXECUTING: su -c "pacman -S libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja
    

    and got the same result.

    What is another suggestion?

  • You should not include the “EXECUTING”…use this one:

    sudo pacman -S libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja
    

    Cheers!

  • Sorry for adding EXECUITING

    I followed your advice and got:

      
    [[email protected] ~]$ sudo pacman -S libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja  
    [sudo] password for rost:   
    :: There are 2 providers available for libreoffice-writer:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-writer  
      
    Enter a number (default=1): 2  
    :: There are 2 providers available for libreoffice-impress:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-impress  
      
    Enter a number (default=1): 2  
    :: There are 2 providers available for libreoffice-base:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-base  
      
    Enter a number (default=1): 2  
    :: There are 2 providers available for libreoffice-draw:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-draw  
      
    Enter a number (default=1): 2  
    :: There are 2 providers available for libreoffice-math:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-math  
      
    Enter a number (default=1): 2  
    :: There are 2 providers available for libreoffice-kde4:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-kde4  
      
    Enter a number (default=1): 2  
    resolving dependencies...  
    looking for inter-conflicts...  
    error: unresolvable package conflicts detected  
    error: failed to prepare transaction (conflicting dependencies)  
    :: libreoffice-still-en-US and libreoffice-fresh are in conflict  
    [[email protected] ~]$
    

    So the issue seems to here
    [b:15yk83ex]
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: libreoffice-still-en-US and libreoffice-fresh are in conflict[/b:15yk83ex]

    Alhough I consistenly used the “still” version, I observed -while using the LibO Installer v1.4, that there is only US English still-version available. Does the missing US-English fresh^version create the problem?

    I made a test using UK-English instead of US-English because for UK-English there is a “still” and a “fresh” option. The installation started running without an error message but still the is no LibO in my Office folder, only the Installer is still there.
    What happend?

  • What DE are you using? Did you try rebooting?

    Best Regards,

  • I am using KDE. Currently not customized, thus in the state as it is after installation.

    Beside installing
    -Firefox
    -Shutter
    -Mousepad
    the original installation of Antergos is not yet changed.

    I also rebooted the machine, still LibO is not visible.

  • Okay, please post your pacman log (/var/log/pacman.log) here. You can either copy/paste or attach it. If you attach it, you will have to make it an archive file first (tar,gz,zip,etc).

    Cheers!

  • Here comes the log file

    Start  
    [2014-08-22 23:27] [PACMAN] Running 'pacman -S --color never community/gpointing-device-settings'  
    [2014-08-22 23:27] [PACMAN] installed gconf (3.2.6-3)  
    [2014-08-22 23:27] [PACMAN] installed gpointing-device-settings (1.5.1-5)  
    [2014-08-22 23:30] [PACMAN] Running 'pacman -S --color never extra/firefox'  
    [2014-08-22 23:30] [PACMAN] installed startup-notification (0.12-4)  
    [2014-08-22 23:30] [PACMAN] installed mime-types (9-1)  
    [2014-08-22 23:30] [PACMAN] installed firefox (31.0-1)  
    [2014-08-23 11:59] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-23 11:59] [PACMAN] synchronizing package lists password  
    Resend activation e-mail  
      
      
    [2014-08-23 12:04] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-23 12:04] [PACMAN] synchronizing package lists  
    [2014-08-23 12:05] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-23 12:08] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-23 12:10] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-23 12:39] [PACMAN] Running 'pacman -S --color never community/reflector'  
    [2014-08-23 12:39] [PACMAN] installed reflector (2014.8-1)  
    [2014-08-23 12:42] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-23 12:42] [PACMAN] synchronizing package lists  
    [2014-08-24 12:21] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-24 12:24] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-24 12:24] [PACMAN] synchronizing package lists  
    [2014-08-24 12:34] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-24 12:40] [PACMAN] Running 'pacman -Syu --color never'  
    [2014-08-24 12:40] [PACMAN] synchronizing package lists  
    [2014-08-24 12:40] [PACMAN] starting full system upgrade  
    [2014-08-24 12:41] [PACMAN] upgraded bash (4.3.022-1 -\> 4.3.024-1)  
    [2014-08-24 12:41] [PACMAN] upgraded bluez (5.22-1 -\> 5.22-2) password  
    Resend activation e-mail  
      
      
    [2014-08-24 12:41] [PACMAN] upgraded bluez-utils (5.22-1 -\> 5.22-2)  
    [2014-08-24 12:41] [PACMAN] upgraded poppler (0.26.3-1 -\> 0.26.4-1)  
    [2014-08-24 12:41] [PACMAN] upgraded cups-filters (1.0.57-1 -\> 1.0.58-1)  
    [2014-08-24 12:41] [PACMAN] upgraded kde-servicemenus-rootactions (2.8.1-1 -\> 2.8.2-1)  
    [2014-08-24 12:41] [PACMAN] installed libaccounts-glib (1.16-1)  
    [2014-08-24 12:41] [PACMAN] installed libaccounts-qt (1.11-1)  
    [2014-08-24 12:41] [PACMAN] installed signon (8.56-1)  
    [2014-08-24 12:41] [PACMAN] upgraded kdepim-runtime (4.14.0-2 -\> 4.14.0-3)  
    [2014-08-24 12:41] [ALPM] warning: /usr/share/config/kdm/kdmrc installed as /usr/share/config/kdm/kdmrc.pacnew  
    [2014-08-24 12:41] [PACMAN] upgraded kdebase-workspace (4.11.11-1 -\> 4.11.11-2)  
    [2014-08-24 12:41] [PACMAN] upgraded kdeplasma-applets-plasma-nm (0.9.3.4-2 -\> 0.9.3.4-3)  
    [2014-08-24 12:41] [PACMAN] upgraded libgcrypt (1.6.1-1 -\> 1.6.2-1)  
    [2014-08-24 12:41] [PACMAN] upgraded libtasn1 (4.0-1 -\> 4.1-1)  
    [2014-08-24 12:41] [PACMAN] upgraded libxkbcommon (0.4.2-1 -\> 0.4.3-1)  
    [2014-08-24 12:41] [PACMAN] upgraded libxkbcommon-x11 (0.4.2-1 -\> 0.4.3-1)  
    [2014-08-24 12:41] [PACMAN] upgraded numix-frost-themes (1.1-1 -\> 1.1-3)  
    [2014-08-24 12:41] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew  
    [2014-08-24 12:41] [PACMAN] upgraded pacman-mirrorlist (20140706-1 -\> 20140823-1)  
    [2014-08-24 12:41] [PACMAN] upgraded poppler-qt4 (0.26.3-1 -\> 0.26.4-1)  
    [2014-08-24 12:41] [PACMAN] upgraded tzdata (2014e-1 -\> 2014f-1)  
    [2014-08-24 12:42] [PACMAN] Running 'pacman -Syu --color never'  
    [2014-08-24 12:42] [PACMAN] synchronizing package lists  
    [2014-08-24 12:42] [PACMAN] starting full system upgrade  
    [2014-08-24 12:50] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-24 12:50] [PACMAN] synchronizing package lists  
    [2014-08-24 12:53] [PACMAN] Running 'pacman -Syu --color never'  
    [2014-08-24 12:53] [PACMAN] synchronizing package lists  
    [2014-08-24 12:53] [PACMAN] starting full system upgrade  
    [2014-08-24 13:00] [PACMAN] Running 'pacman -S --color never community/shutter'  
    [2014-08-24 13:00] [PACMAN] installed glib-perl (1.305-1)  
    [2014-08-24 13:00] [PACMAN] installed cairo-perl (1.104-2)  
    [2014-08-24 13:00] [PACMAN] installed pango-perl (1.226-1)  
    [2014-08-24 13:00] [PACMAN] installed gtk2-perl (1.2492-1)  
    [2014-08-24 13:00] [PACMAN] installed libglade (2.6.4-5)  
    [2014-08-24 13:00] [PACMAN] installed libart-lgpl (2.3.21-3)  
    [2014-08-24 13:00] [PACMAN] installed libgnomecanvas (2.30.3-3) password  
    Resend activation e-mail  
      
      
    [2014-08-24 13:00] [PACMAN] installed gnomecanvas-perl (1.002-12)  
    [2014-08-24 13:00] [PACMAN] installed gnome-mime-data (2.18.0-7)  
    [2014-08-24 13:00] [ALPM-SCRIPTLET]   
    [2014-08-24 13:00] [ALPM-SCRIPTLET] (gconftool-2:3162): GConf-WARNING \*\*: Client failed to connect to the D-BUS daemon:  
    [2014-08-24 13:00] [ALPM-SCRIPTLET] Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.  
    [2014-08-24 13:00] [PACMAN] installed gnome-vfs (2.24.4-8)  
    [2014-08-24 13:00] [PACMAN] installed gnome-vfs-perl (1.082-2)  
    [2014-08-24 13:00] [ALPM-SCRIPTLET]   
    [2014-08-24 13:00] [ALPM-SCRIPTLET] (gconftool-2:3167): GConf-WARNING \*\*: Client failed to connect to the D-BUS daemon:  
    [2014-08-24 13:00] [ALPM-SCRIPTLET] Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.  
    [2014-08-24 13:00] [PACMAN] installed libgnome-data (2.32.1-5)  
    [2014-08-24 13:00] [PACMAN] installed libidl2 (0.8.14-3)  
    [2014-08-24 13:00] [PACMAN] installed orbit2 (2.14.19-3)  
    [2014-08-24 13:00] [PACMAN] installed libbonobo (2.32.1-4)  
    [2014-08-24 13:00] [PACMAN] installed libcdio-paranoia (10.2+0.90+1-2)  
    [2014-08-24 13:00] [PACMAN] installed gvfs (1.20.2-1) password  
    Resend activation e-mail  
      
      
    [2014-08-24 13:00] [PACMAN] installed libgnome (2.32.1-5)  
    [2014-08-24 13:00] [PACMAN] installed libbonoboui (2.24.5-2)  
    [2014-08-24 13:00] [PACMAN] installed libgnome-keyring (3.12.0-1)  
    [2014-08-24 13:00] [PACMAN] installed libgnomeui (2.24.5-2)  
    [2014-08-24 13:00] [PACMAN] installed gnome-perl (1.045-2)  
    [2014-08-24 13:00] [PACMAN] installed libwnck (2.30.7-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-gnome2-wnck (0.16-9)  
    [2014-08-24 13:00] [PACMAN] installed gtkimageview (1.6.4-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-gtk2-imageview (0.05-4)  
    [2014-08-24 13:00] [PACMAN] installed libunique (1.1.6-6)  
    [2014-08-24 13:00] [PACMAN] installed perl-gtk2-unique (0.05-10)  
    [2014-08-24 13:00] [PACMAN] installed perl-x11-protocol (0.56-6)  
    [2014-08-24 13:00] [PACMAN] installed perl-image-exiftool (9.60-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-proc-simple (1.31-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-proc-processtable (0.50-3) password  
    Resend activation e-mail  
      
      
    [2014-08-24 13:00] [PACMAN] installed perl-xml-parser (2.41-5)  
    [2014-08-24 13:00] [PACMAN] installed perl-text-iconv (1.7-9)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-twig (3.48-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-net-dbus (1.0.0-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-common-sense (3.73-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-carp-clan (6.04-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-bit-vector (7.3-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-date-calc (6.3-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-gd (2.53-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-yaml-tiny (1.63-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-data-random (0.11-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-encode-locale (1.03-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-html-tagset (3.20-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-html-parser (3.71-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-date (6.02-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-lwp-mediatypes (6.02-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-uri (1.64-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-message (6.06-2) password  
    Resend activation e-mail  
      
      
    [2014-08-24 13:00] [PACMAN] installed perl-json (2.90-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-file-listing (6.04-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-cookies (6.01-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-daemon (6.01-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-negotiate (6.01-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-net-http (6.07-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-www-robotrules (6.02-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-libwww (6.08-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-mouse (2.3.0-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-class-accessor (0.34-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-class-data-inheritable (0.08-6)  
    [2014-08-24 13:00] [PACMAN] installed perl-digest-sha1 (2.13-5)  
    [2014-08-24 13:00] [PACMAN] installed perl-digest-hmac (1.03-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-file-slurp-tiny (0.003-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-net-oauth (0.28-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-net-ssleay (1.63-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-io-socket-ssl (1.997-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-mozilla-ca (20130114-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-lwp-protocol-https (6.06-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-net-dropbox-api (1.9-3)  
    [2014-08-24 13:00] [PACMAN] installed goocanvas1 (1.0.0-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-goo-canvas (0.06-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-sort-naturally (1.03-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-types-serialiser (1.0-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-json-xs (3.01-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-namespacesupport (1.11-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-sax-base (1.08-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-sax (0.99-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-sax-expat (0.51-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-xml-simple (2.20-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-response-encoding (0.06-3)  
    [2014-08-24 13:00] [PACMAN] installed perl-http-server-simple (0.44-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-tree-dag-node (1.22-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-sub-uplevel (0.24-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-test-warn (0.30-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-html-form (6.03-2)  
    [2014-08-24 13:00] [PACMAN] installed perl-www-mechanize (1.73-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-locale-gettext (1.05-11)  
    [2014-08-24 13:00] [PACMAN] installed perl-file-which (1.09-4)  
    [2014-08-24 13:00] [PACMAN] installed perl-file-basedir (0.03-6)  
    [2014-08-24 13:00] [PACMAN] installed perl-file-copy-recursive (0.38-1)  
    [2014-08-24 13:00] [PACMAN] installed perl-path-class (0.33-1)  
    [2014-08-24 13:00] [PACMAN] installed shutter (0.93-1)  
    [2014-08-24 13:46] [PACMAN] Running 'pacman -Sy --color never'  
    [2014-08-24 13:46] [PACMAN] synchronizing package lists  
    [2014-08-24 13:47] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-24 13:55] [PACMAN] Running 'pacman -S --color never community/scribes extra/mousepad'  
    [2014-08-24 13:56] [PACMAN] installed python-dbus-common (1.2.0-3)  
    [2014-08-24 13:56] [PACMAN] installed python2-dbus (1.2.0-3) password  
    Resend activation e-mail  
      
      
    [2014-08-24 13:56] [PACMAN] installed gtksourceview2 (2.10.5-3)  
    [2014-08-24 13:56] [PACMAN] installed python2-cairo (1.10.0-2)  
    [2014-08-24 13:56] [PACMAN] installed pygobject2-devel (2.28.6-10)  
    [2014-08-24 13:56] [PACMAN] installed python2-gobject2 (2.28.6-10)  
    [2014-08-24 13:56] [PACMAN] installed pygtk (2.24.0-4)  
    [2014-08-24 13:56] [PACMAN] installed pygtksourceview2 (2.10.1-5)  
    [2014-08-24 13:56] [PACMAN] installed gtkspell (2.0.16-3)  
    [2014-08-24 13:56] [PACMAN] installed python2-gtkspell (2.25.3-13)  
    [2014-08-24 13:56] [PACMAN] installed python2-xdg (0.25-2)  
    [2014-08-24 13:56] [PACMAN] installed scribes (0.4.954-4)  
    [2014-08-24 13:56] [PACMAN] installed mousepad (0.3.0-3)  
    [2014-08-24 14:19] [PACMAN] Running 'pacman -R --color never scribes'  
    [2014-08-24 14:19] [PACMAN] removed scribes (0.4.954-4)  
    [2014-08-24 15:34] [PACMAN] Running 'pacman -S libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-base libreoffice-draw libreoffice-math libreoffice-kde4 libreoffice-still-nl libreoffice-still-en-US libreoffice-still-de libreoffice-still-ja'  
    [2014-08-24 15:49] [PACMAN] Running 'pacman -S --noconfirm --color never libreoffice-still-nl libreoffice-still-en-GB libreoffice-still-de libreoffice-still-ja'  
    [2014-08-24 15:49] [PACMAN] installed libreoffice-still-nl (4.2.6-2) password  
    Resend activation e-mail  
      
      
    [2014-08-24 15:49] [PACMAN] installed libreoffice-still-en-GB (4.2.6-2)  
    [2014-08-24 15:49] [PACMAN] installed libreoffice-still-de (4.2.6-2)  
    [2014-08-24 15:49] [PACMAN] installed libreoffice-still-ja (4.2.6-2)  
    End  
    
    

    Side question: Is the LibO installer made by Antergos or by the LibO developers?

  • @“52ROSt”:g9yeod53 said:

    Side question: Is the LibO installer made by Antergos or by the LibO developers?[/quote:g9yeod53]
    Actually, neither. It’s made by the developer of PacmanXG.

    Okay, so your pacman logs say it’s installed. Please post the output of this command:

    pacman -Qs libre
    

    Best Regards,

  • Dustin, thanks for your ongoing support.

    Here is the terminal output:

    [[email protected] ~]$ pacman -Qs libre  
    local/djvulibre 3.5.25.3-2  
    Suite to create, manipulate and view DjVu ('déjà vu') documents  
    local/libreoffice-installer 1.4-1  
    GUI installer for LibreOffice  
    local/libreoffice-still-de 4.2.6-2  
    German language pack for LibreOffice still branch  
    local/libreoffice-still-en-GB 4.2.6-2  
    English (GB) language pack for LibreOffice still branch  
    local/libreoffice-still-ja 4.2.6-2  
    Japanese language pack for LibreOffice still branch  
    local/libreoffice-still-nl 4.2.6-2  
    Dutch language pack for LibreOffice still branch  
    [[email protected] ~]$   
    
    

    As command also revealed the result that LibO is installed I opened the menu to search where the files are because I could not find them under “office”. Nothing found.

    So the Pacmans need provide the bug fix. I assume they know about the bug.

  • Actually, it is not installed. This should resolve the issue:

    sudo pacman -S libreoffice-kde4
    

    Best Regards,

  • Hi Dustin,

    we are a step further. LIbO start up shows up. However, when I click on one of the applications (Write, Calc, etc) I get the following error message:

    Component cannot be loaded, possibly broken or incomplete installation.
    Full error message: loading component library failed: file:///usr/lib/libreoffice/program/…/program/libswlo.so.

    Clicking OK, the only choice, blocks LibO for any futher actions.

    Just for the case you might need it here is the terminal information:

      
    [[email protected] ~]$ sudo pacman -S libreoffice-kde4  
    [sudo] password for rost:   
    :: There are 2 providers available for libreoffice-kde4:  
    :: Repository extra  
    1) libreoffice-fresh 2) libreoffice-still-kde4  
      
    Enter a number (default=1): 2  
    resolving dependencies...  
    looking for inter-conflicts...  
      
    Packages (7): clucene-2.3.3.4-8 hyphen-2.8.7-2 libreoffice-still-common-4.2.6-3  
    raptor-2.0.13-2 rasqal-1:0.9.32-1 redland-1:1.0.17-2  
    libreoffice-still-kde4-4.2.6-3  
      
    Total Download Size: 72.48 MiB  
    Total Installed Size: 280.80 MiB  
      
    :: Proceed with installation? [Y/n] y  
    :: Retrieving packages ...  
    raptor-2.0.13-2-x86\_64 258.0 KiB 2.45M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    rasqal-1:0.9.32-1-x86\_64 243.9 KiB 4.33M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    redland-1:1.0.17-2-x86\_64 192.2 KiB 4.58M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    hyphen-2.8.7-2-x86\_64 14.3 KiB 6.98M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    clucene-2.3.3.4-8-x86\_64 761.2 KiB 3.07M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-comm... 71.0 MiB 4.68M/s 00:15 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-kde4... 59.0 KiB 6.40M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (7/7) checking keys in keyring [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (7/7) checking package integrity [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (7/7) loading package files [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (7/7) checking for file conflicts [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (7/7) checking available disk space [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/7) installing raptor [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (2/7) installing rasqal [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/7) installing redland [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (4/7) installing hyphen [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (5/7) installing clucene [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (6/7) installing libreoffice-still-common [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    Arch is now shipping LibreOffice in two branches:  
    \* libreoffice-still: the maintenance branch you are using right now  
    \* libreoffice-fresh: the new fresh release branch offering latest feature additions  
    If you want switch to the "fresh" branch run   
    pacman -S libreoffice-fresh   
    Optional dependencies for libreoffice-still-common   
    libreoffice-still-langpack: additional language support   
    java-runtime: adds java support   
    pstoedit: translates PostScript and PDF graphics into other vector formats   
    libmythes: for use in thesaurus   
    beanshell2: interactive java -- good for prototyping/macros   
    vigra: C++ computer vision library, usable in Basebmp   
    libmspack: library for Microsoft compression formats for use in FontOOo   
    sane: for scanner access [installed]   
    unixodbc: adds ODBC database support   
    gst-plugins-base-libs: + some gstr-plugins to support multimedia content, e.g. in   
    impress [installed]   
    gtk2: for browser plugin [installed]   
    libpaper: takes care of papersize [installed]   
    (7/7) installing libreoffice-still-kde4 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    [[email protected] ~]$
    

    Note: The installation was done by the pacman with the German UI, there I observed the error for the first time, thereafter I tested the Japanese UI (full of chracter bugs; e.g error message is not readable) and finally changed to the English UK UI, from which I took the error message.

    Don’t bother with the Japanese character issue for the moment first let’s get LibO running.

  • Hmmm…it’s still missing something. There is definitely a packaging issue. Run this and see if it picks up what’s missing:

    sudo pacman -Syy libreoffice-still --needed
    
  • Solved and thanks!

    But I needed to do a bit more.

    Here is what I did

    [[email protected] ~]$ sudo pacman -Syy libreoffice-still --needed  
    [sudo] password for rost:   
    Sorry, try again.  
    [sudo] password for rost:   
    :: Synchronizing package databases...  
    error: failed retrieving file 'core.db' from ftp.tsukuba.wide.ad.jp : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds  
    core 113.6 KiB 971K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    error: failed retrieving file 'extra.db' from ftp.tsukuba.wide.ad.jp : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds  
    extra 1774.7 KiB 1576K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    error: failed retrieving file 'community.db' from ftp.tsukuba.wide.ad.jp : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds  
    community 2.3 MiB 2.78M/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 272.2 KiB 102K/s 00:03 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    :: There are 12 members in group libreoffice-still:  
    :: Repository extra  
    1) libreoffice-still-base 2) libreoffice-still-calc 3) libreoffice-still-common  
    4) libreoffice-still-draw 5) libreoffice-still-gnome 6) libreoffice-still-impress  
    7) libreoffice-still-kde4 8) libreoffice-still-math  
    9) libreoffice-still-postgresql-connector 10) libreoffice-still-sdk  
    11) libreoffice-still-sdk-doc 12) libreoffice-still-writer  
      
    Enter a selection (default=all): ^C  
    Interrupt signal received  
      
    [[email protected] ~]$  
    
    

    mirrorlist created a few days ago

      
    \#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#  
    \#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\# Arch Linux mirrorlist generated by Reflector \#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#  
    \#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#  
    \# With: reflector -l 40 -p http -f 10 --save /etc/pacman.d/mirrorlist  
    \# When: 2014-08-22 13:42:41 UTC  
    \# From: https://www.archlinux.org/mirrors/status/json/  
    \# Retrieved: 2014-08-22 13:42:25 UTC  
    \# Last Check: 2014-08-22 13:08:20 UTC  
    Server = http://ftp.tsukuba.wide.ad.jp/Linux/archlinux/$repo/os/$arch  
    Server = http://ftp.tku.edu.tw/Linux/ArchLinux/$repo/os/$arch  
    Server = http://forum.cse.yzu.edu.tw/Linux/archlinux/$repo/os/$arch  
    
    

    very d

    I added many servers (Asian and servers from very different time zones) from the list [i:4a6nh4pj]mirror.pacnew[/i:4a6nh4pj] into [i:4a6nh4pj]mirrorlist.orig [/i:4a6nh4pj]
    opened [i:4a6nh4pj]pacmanXG[/i:4a6nh4pj]
    ran [i:4a6nh4pj]Find the fastest 3 mirrors[/i:4a6nh4pj]

    used the command again and obtained:

      
    [[email protected] ~]$ sudo pacman -Syy libreoffice-still --needed  
    [sudo] password for rost:   
    :: Synchronizing package databases...  
    core 113.6 KiB 1695K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    extra 1774.7 KiB 4.63M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    community 2.3 MiB 4.36M/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 272.2 KiB 78.2K/s 00:03 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    :: There are 12 members in group libreoffice-still:  
    :: Repository extra  
    1) libreoffice-still-base 2) libreoffice-still-calc 3) libreoffice-still-common  
    4) libreoffice-still-draw 5) libreoffice-still-gnome 6) libreoffice-still-impress  
    7) libreoffice-still-kde4 8) libreoffice-still-math  
    9) libreoffice-still-postgresql-connector 10) libreoffice-still-sdk  
    11) libreoffice-still-sdk-doc 12) libreoffice-still-writer  
      
    Enter a selection (default=all):   
    warning: libreoffice-still-common-4.2.6-3 is up to date -- skipping  
    warning: libreoffice-still-kde4-4.2.6-3 is up to date -- skipping  
    resolving dependencies...  
    :: There are 2 providers available for java-environment:  
    :: Repository extra  
    1) jdk7-openjdk 2) jdk8-openjdk  
      
    Enter a number (default=1): 1  
    looking for inter-conflicts...  
      
    Packages (18): ca-certificates-java-20140324-3 java-common-1-5  
    jdk7-openjdk-7.u65\_2.5.1-8 jre7-openjdk-7.u65\_2.5.1-8  
    jre7-openjdk-headless-7.u65\_2.5.1-8 lpsolve-5.5.2.0-3  
    postgresql-libs-9.3.5-1 zip-3.0-4 libreoffice-still-base-4.2.6-3  
    libreoffice-still-calc-4.2.6-3 libreoffice-still-draw-4.2.6-3  
    libreoffice-still-gnome-4.2.6-3 libreoffice-still-impress-4.2.6-3  
    libreoffice-still-math-4.2.6-3  
    libreoffice-still-postgresql-connector-4.2.6-3  
    libreoffice-still-sdk-4.2.6-3 libreoffice-still-sdk-doc-4.2.6-3  
    libreoffice-still-writer-4.2.6-3  
      
    Total Download Size: 98.48 MiB  
    Total Installed Size: 532.55 MiB  
      
    :: Proceed with installation? [Y/n] Y   
    :: Retrieving packages ...   
    libreoffice-still-base... 4.1 MiB 4.36M/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    lpsolve-5.5.2.0-3-x86\_64 412.5 KiB 2.62M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-calc... 6.2 MiB 3.25M/s 00:02 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-draw... 211.2 KiB 3.97M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-gnom... 438.9 KiB 3.54M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-impr... 928.0 KiB 2.76M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-math... 335.4 KiB 3.18M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    postgresql-libs-9.3.5-... 859.1 KiB 3.44M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-post... 268.5 KiB 4.23M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    zip-3.0-4-x86\_64 156.7 KiB 2.64M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    java-common-1-5-any 3.3 KiB 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ca-certificates-java-2... 7.9 KiB 3.88M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    jre7-openjdk-headless-... 41.9 MiB 3.74M/s 00:11 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    jre7-openjdk-7.u65\_2.5... 155.0 KiB 3.88M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    jdk7-openjdk-7.u65\_2.5... 15.1 MiB 3.55M/s 00:04 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-sdk-... 1995.0 KiB 3.63M/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-sdk-... 19.9 MiB 3.86M/s 00:05 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    libreoffice-still-writ... 5.7 MiB 4.13M/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) checking keys in keyring [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) checking package integrity [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) loading package files [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) checking for file conflicts [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) checking available disk space [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 1/18) installing libreoffice-still-base [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    Optional dependencies for libreoffice-still-base  
    libreoffice-still-postgresql-connector [pending]  
    ( 2/18) installing lpsolve [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 3/18) installing libreoffice-still-calc [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 4/18) installing libreoffice-still-draw [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 5/18) installing libreoffice-still-gnome [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    Optional dependencies for libreoffice-still-gnome  
    gtk3: for gtk3 Gnome integration [installed]  
    gtk2: for older gtk2 desktop integration [installed]  
    ( 6/18) installing libreoffice-still-impress [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 7/18) installing libreoffice-still-math [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 8/18) installing postgresql-libs [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ( 9/18) installing libreoffice-still-postgresql-c... [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (10/18) installing zip [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (11/18) installing java-common [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    Installing multiple non-conflicting Java environments is now supported  
    Check the following wiki section for more info:  
    https://wiki.archlinux.org/index.php/Java  
    Please make sure JAVA\_HOME is set to /usr/lib/jvm/java-default-runtime  
    If not, you may have to logout and login again to set it according to /etc/profile.d/jre.sh  
    (12/18) installing ca-certificates-java [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (13/18) installing jre7-openjdk-headless [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    done.  
    Optional dependencies for jre7-openjdk-headless  
    libcups: needed for Java Mauve support - libmawt.so [installed]  
    fontconfig: needed for Java Mauve support - libmawt.so [installed]  
    java-rhino: for some JavaScript support  
    (14/18) installing jre7-openjdk [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    when you use a non-reparenting window manager  
    set \_JAVA\_AWT\_WM\_NONREPARENTING=1 in  
    /etc/profile.d/jre.sh  
    Optional dependencies for jre7-openjdk  
    icedtea-web-java7: web browser plugin + Java Web Start  
    alsa-lib: for basic sound support [installed]  
    giflib: for gif format support [installed]  
    libpulse: for advanced sound support [installed]  
    gtk2: for the Gtk+ look and feel - desktop usage [installed]  
    libxtst: linked in xawt/libmawt.so - desktop usage [installed]  
    (15/18) installing jdk7-openjdk [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (16/18) installing libreoffice-still-sdk [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (17/18) installing libreoffice-still-sdk-doc [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (18/18) installing libreoffice-still-writer [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    [[email protected] ~]$
    

    Now LibO is running normally; at least while starting up all applications once. The Janpanese UI has quite some unreadable characters, but I assume that this is a LibO issue and I will report it there.

    Additional note concerning the servers: The 3 fastest servers are still the same. However, I don’t now if pacman goes automatically to the[i:4a6nh4pj] mirrorlist.orig[/i:4a6nh4pj] if there is a problem with the 3 fastes servers.

    Thanks Dustin for your help!!!

    For the remaining question I will create a new post to enalbe others to find the topic easier.

Posts 24Views 5530
Log in to reply